{% extends "Alumnos/CampusParientes/profile_padre.html" %}
{% load i18n admin_static admin_list %}

{% block breadcrumbs %}
                <ul class="breadcrumb">
                    <li><a href="/padres/profile/">Home</a> <span class="divider">/</span></li>
                    <li class="active">{% trans 'Datos personales' %}</li>
                </ul>
{% endblock %}

{% block content-main %}
<div class="row-fluid">
    <div class="well well2">
       
        <ul class="nav nav-tabs" id="myTab">
            <li><a href="#home" data-toggle="tab"><h4>Datos personales</h4></a></li>
        </ul>
        <div class="tab-content">
            <div class="tab-pane" id="home"> 
                {% if padre %}
                <div class="row-fluid">
                    <div class="span2">
                        <div class="">
                            {% if padre.Foto != '' %}
                                <img class="thumbnail" src="{% static 'uploads/' %}{{ padre.Foto }}" alt="Foto" width='100' height='120' />
                            {% else %}
                                <img class="thumbnail" src="{% static 'uploads/' %}{% if padre.Sexo == 'F' %}f{% endif %}avatar.jpg" alt="avatar" width='100' height='120' />
                            {% endif %}
                        </div>
                    </div>
                    
                    <div class="span10">
                        <div class="form-inline">
                        <legend style="margin-bottom:10px;">
                            {{ padre.Nombres|escape }} {{ padre.ApellidoPaterno|escape }} {{ padre.ApellidoMaterno|escape }}
                        </legend>
                        
                        <div class="alert alert-info">
                            <a class="btn btn-info btn-sm" href="editar/?q=d">Modificar Datos</a>
                        </div>
                        
                        <table class="table">
                             <tr><th style="width:130px;text-align:right;">{% trans "Usuario:" %}</th><td>{{ padre.username|escape }}</td></tr>
                             <tr><th style="width:130px;text-align:right;"><i class="icon-envelope"></i> {% trans "Email:" %}</th><td>{{ padre.Email|escape }}</td></tr>
                             <tr><th style="width:130px;text-align:right;"><i class="icon-tag"></i> DNI </th><td>{{ padre.Dni }}</td></tr>
                             <tr><th style="width:130px;text-align:right;"><i class="icon-calendar"></i> {% trans "Nacimiento:" %}</th><td>{{ padre.Nacimiento|escape }}</td></tr>
                             <tr><th style="width:130px;text-align:right;"><i class="icon-user"></i> {% trans "Estado civil:" %}</th><td>{{ padre.EstadoCivil|escape }}</td></tr>
                             <tr><th style="width:130px;text-align:right;"><i class="icon-home"></i> {% trans "Dirección actual:" %}</th><td>{{ padre.Direccion|escape }}</td></tr>
                             <tr><th style="width:130px;text-align:right;"><i class="icon-home"></i> {% trans "Departamento:" %}</th><td>{{ padre.Departamento|escape }}</td></tr>
                             <tr><th style="width:130px;text-align:right;"><i class="icon-home"></i> {% trans "Provincia:" %}</th><td>{{ padre.Provincia|escape }}</td></tr>
                             <tr><th style="width:130px;text-align:right;"><i class="icon-home"></i> {% trans "Distrito:" %}</th><td>{{ padre.Distrito|escape }}</td></tr>
                             <tr><th style="width:130px;text-align:right;"><i class="icon-headphones"></i> {% trans "Teléfono o Celular:" %}</th><td>{{ padre.Telefono|escape }} {% if padre.Telefono %}/{% endif %}  {{ padre.Celular|escape }}</td></tr>
                         </table>
                        </div>
                    </div>
                   
                </div>
                {% else %}
                    <div class="alert alert-error">
                        <strong>Mensaje:</strong> {% trans "El padre no se encontró registrado en el sistema." %}
                    </div>
                {% endif %}
            </div>                       
          </div>

      </div>
    </div>
    
<script>
  $(document).ready(function() {
    $('#myTab a:first').tab('show');
  });
</script>
{% endblock %}
